#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <WSCverbList.h>
extern WSCverbList* newlist_003;

void btnep2(WSCbase* object){
  newlist_003->setProperty(WSNdataSource,WS_DATA_SOURCE_NONE);

  // WSNuseIcon 속성이 True 의 경우
  // icon_file_name,data1,data2,data3..\n
  // icon_file_name,data1,data2,data3..\n
  // ,data1,data2,data3..\n  //WSNiconPixmap 을 이용
  // ..

  // WSNuseIcon 속성이 False 의 경우
  // data1,data2,data3..\n
  // data1,data2,data3..\n
  // ..

  newlist_003->setProperty(WSNdata,",항목1,a,b,c\n,항목2,a,b,c\n,항목3,a,b,c\n,항목4,a,b,c");

}
static WSCfunctionRegister  op("btnep2",(void*)btnep2);
